Welcome

Bienvenue au manuel en ligne du Veriton 7100

Nous vous remercions d’avoir acheté l’ordinateur Veriton 7100. Votre ordinateur est fourni avec de la documentation imprimée et un manuel en ligne préchargé pour vous offrir les informations dont vous aurez besoin pour utiliser pleinement et tirer partie de votre ordinateur. Si vous désirez utiliser ce manuel en ligne pour en savoir plus sur votre ordinateur, vous pouvez commencer en cliquant sur le premier sujet dans la Table des matières, ou cliquez sur l’un des sujets qui vous intéresse. Vous pouvez également utiliser les onglets Index et Recherche pour trouver rapidement l’information que vous désirez.


Aperçu du système

Performance

  • Processeur Intel Pentium® III avec antémémoire N2 intégré au format FC-PGA 370

  • Mémoire système extensible à un maximum de 512 Mo

  • Fonction de gestion d’alimentation

  • Lecteur de disquettes 3,5 pouces

  • Lecteur de CD-ROM/DVD-ROM

  • Disque dur IDE améliorée de haute capacité

Remarque : Du fait d’une limitation du chipset, vous ne pouvez utiliser que deux connecteurs DIMM (DIMM1 et DIMM2) si vous installez un processeur à bus de premier niveau de 133 MHz. Si vous installez un processeur à bus de premier niveau de 100 MHz, vous pouvez alors utiliser tous les connecteurs DIMM.

Multimédia

  • Accélérateur graphique 128 bits intégré avec un connecteur de carte AGP additionnelle

    Remarque : La fonction VGA intégrée sera désactivée automatiquement si vous installez une carte VGA AGP dans le connecteur AGP.

  • Système audio de qualité 3D par l’intermédiaire d’un contrôleur audio intégré

  • Prise en charge à la fois des moniteurs à tube cathodique et des écrans à cristaux liquides

  • Interfaces d’entrée audio, de sortie audio, de casque stéréo, de microphone et de MIDI/jeu

Remarque : Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant. Vous devez activer le port microphone avant pour pouvoir l’utiliser.

Connectivité

  • Interfaces souris et clavier PS/2

  • Une interface série et une parallèle

  • Ports USB (Universal Serial Bus)(disponibles à l’avant et à l’arrière)

  • Modem fax/données PCI haute vitesse (optionnel)

  • Prise en charge du réseau 10Base-T/100Base-TX avec fonction de réveil à distance


Panneau avant

Le panneau avant de votre ordinateur a les éléments suivants :

No. | Icône | Description
1 |  | Plateau du CD-ROM/DVD-ROM
2 |  | Bouton Arrêt/Éjection
3 |  | Bouton Saut/Avant
4 |  | Diode d’activité du disque dur
5 |  | Diode d’activité du système
6 |  | Diode d’alimentation
7 |  | Bouton d’alimentation
8 |  | Diode du CD-ROM/DVD-ROM
9 |  | Molette du volume
10 |  | Prise casque/écouteurs du CD-ROM/DVD-ROM
11 |  | Baies lecteurs 5,25 pouces
12 |  | Lecteur de disquettes 3,5 pouces
13 |  | Diode du lecteur de disquettes
14 |  | Bouton d’éjection du lecteur de disquettes
15 |  | Prise casque
16 |  | Prise microphone*
17 |  | Ports USB

* Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant. Vous devez activer le port microphone avant pour pouvoir l’utiliser.


Panneau arrière

Votre ordinateur offre plusieurs ports qui vous permettent de connecter des périphériques.

No. | Icône | Couleur | Description
1 |  |  | Interrupteur d’alimentation
2 |  |  | Prise du cordon d’alimentation
3 |  | Blanc | Port réseau
4 |  | Bordeaux | Port parallèle/imprimante
5 |  | Or | Port MIDI/jeu
6 |  |  | Alimentation
7 |  | Vert | Port souris PS/2
8 |  | Violet | Port clavier PS/2
9 |  | Noir | Ports USB
10 |  | Bleu clair ou bleu-vert | Port série
11 |  | Bleu | Port moniteur
12 |  | Vert pastel | Prise de sortie audio
13 |  | Bleu pastel | Prise d’entrée audio
14 |  | Rose | Prise microphone*
15 |  |  | Connecteurs d’extension

* Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant. Vous devez activer le port microphone avant pour pouvoir l’utiliser.


Clavier

Le clavier fourni avec votre ordinateur a des touches de pleine taille qui comprennent des touches Internet séparées, des touches de direction, deux touches Windows et douze touches de fonctions.

Touches programmables

Les touches programmables vous aident à accéder directement à une adresse URL (site Web) ou à exécuter un programme, un fichier ou une application de votre système. La cinquième touche est utilisée pour démarrer Media Player. Si vous désirez configurer les paramètres de chaque touche, cliquez du bouton droit sur l’icône Magic Keyboard situé sur le bureau de Windows.

Touches Internet et de suspension

Les touches Internet et de suspension sont au nombre de trois :

Icône | Touche | Description
 | Messagerie électronique | Exécute votre système de messagerie.
 | Navigateur du Web | Exécute votre navigateur par défaut actuel.
 | Suspension/Reprise | Appuyez sur ce bouton pour mettre le système en sommeil. Appuyez à nouveau pour le réveiller.

Touches multimédias

Elles vous permettent de lire, d’effectuer une pause, d’arrêter, d’avancer ou de reculer d’un morceau, de manière pratique en utilisant votre clavier.

Icône | Touche | Description
 | Lecture/Pause | Appuyez pour commencer la lecture d’un fichier audio ou vidéo. Appuyez de nouveau pour effectuer une pause.
 | Arrêter | Appuyez pour arrêter la lecture d’un fichier audio ou vidéo.
 | Avancer | Appuyez pour avancer vers le fichier suivant et commencer la lecture.
 | Reculer | Appuyez pour reculer vers le fichier précédent et commencer la lecture.

Contrôle du volume / muet

Le bouton de contrôle du volume / muet contrôle le volume des haut-parleurs. Tournez-le dans un sens ou dans l’autre pour ajuter le volume. Appuyez-le pour éteindre ou allumer le son.

Touches de direction

Les touches de direction, également appelées touches du curseur, vous permettent de déplacer le curseur à l’écran. Elles ont la même fonction que les touches fléchées sur le pavé numérique lorsque Verr Num est désactivé.

Touches de verrouillage

Le clavier a trois touches de verrouillage qui peuvent être activées ou désactivées pour passer entre deux fonctions.

Touche | Description
Verr Maj | Quand Verr Maj est allumé, tous les caractères alphabétiques sont tapés en majuscules.
Verr Num | Quand Verr Num est allumé, le pavé numérique est en mode numérique. Les touches fonctionnent comme une calculatrice (complète avec les opérateurs numériques +, -, * et /).
Arrêt Défil | Quand Arrêt Défil est allumé, l’écran se déplace d’une ligne vers le haut ou vers le bas quand vous appuyez sur la flèche de défilement vers le haut ou le bas respectivement. Cette touche de verrouillage ne fonctionne pas avec certaines applications.

Touches Windows

Le clavier a deux touches qui accomplissent les fonctions spécifiques à Windows.

Touche

Description

Touche logo Windows

Bouton Démarrer. Les combinaisons avec cette touche accomplissent des fonctions spéciales, par exemple :

  • Windows + Tab : Activer le prochain bouton de la barre des tâches

  • Windows + E : Explorer le Poste de travail

  • Windows + F : Trouver un document

  • Windows + M : Réduire Tout

  • Shift + Windows + M : Annuler Réduire Tout

  • Windows + R : Afficher la boîte de dialogue de Exécuter

Touche d’application

Ouvre le menu de contexte de l’application (même chose qu’un clic du bouton droit de la souris).


Souris

Votre souris a deux boutons : un bouton gauche et un bouton droit. Le clic d’un de ces boutons consiste à l’appuyer puis à le relâcher rapidement. Parfois, il est nécessaire d’effectuer un double-clic (cliquer du même bouton deux fois rapidement) ou d’effectuer un clic du bouton droit (cliquer du bouton droit rapidement).

La molette de défilement entre les deux boutons est ajoutée pour fournir une meilleure capacité de défilement. En faisant tourner simplement la molette avec votre index, vous pouvez vous déplacer rapidement dans les pages ou les fenêtres. La molette peut également servir de troisième bouton vous permettant de cliquer ou de double-cliquer rapidement une icône ou un élément sélectionné.

Reportez-vous à « Entretien de votre souris » pour des instructions pour nettoyer votre souris.

Remarque : Si vous êtes gaucher, consultez votre manuel Windows pour des instructions sur la configuration de votre souris pour une utilisation avec la main gauche.


Lecteurs

Votre ordinateur a les lecteurs qui suivent :

Lecteur de disquettes 3,5 pouces

Le lecteur de disquettes 3,5 pouces de votre ordinateur accepte les disquettes de capacité 1,44 Mo et 270 Ko. Les disquettes sont compactes, légères et faciles à transporter. Cliquez ici pour des conseils sur le soin à apporter à vos disquettes.

Lecteur de CD-ROM/DVD-ROM

Votre ordinateur peut avoir un lecteur de CD-ROM ou de DVD-ROM. Ce lecteur est situé sur le panneau avant de votre ordinateur. Le lecteur de CD-ROM vous permet de lire des types différents de disques compacts (CD), alors que le lecteur de CD-ROM vous permet de lire non seulement les anciennes générations de CD-ROM, CD-I et CD vidéo, mais également les nouveaux DVD (Digital Versatile Disc). Le DVD ou DVD-ROM est un nouveau type de CD-ROM qui contient un minimum de 4,7 Go (Gigaoctets), suffisamment pour un film entier. On pense que les DVD-ROM remplaceront éventuellement les CD-ROM, ainsi que les cassettes vidéo VHS et les disques laser.

Les CD et les DVD, comme les disquettes, sont compacts, légers et faciles à transporter. Cependant, ils sont plus délicats que les disquettes et doivent être manipulés avec grand soin. Cliquez ici pour des conseils sur le soin à apporter à vos disques.

Pour insérer un CD/DVD dans le lecteur de CD-ROM/DVD-ROM de votre ordinateur :

  1. Appuyez doucement sur le bouton d’éjection sur le panneau avant.

  2. Lorsque le plateau du disque s’ouvre, insérez le CD/DVD. Assurez-vous que la face titre du disque est vers le haut. Lorsque vous tenez un disque, tenez-le par les bords externes ou internes pour éviter de laisser des marques.

  3. Appuyez de nouveau sur le bouton d’éjection pour fermer le plateau.

Note : Assurez-vous que le disque est bien inséré avant de fermer le plateau du disque.

Disque dur

Votre ordinateur contient un disque dur IDE améliorée de haute capacité. Si vous désirez remplacer votre disque ou en ajouter un second, contactez votre revendeur ou un technicien de service qualifié pour leur service qualifié.


Périphérique d’affichage

Votre ordinateur prend en charge à la fois les moniteurs à tube cathodique et les écrans à cristaux liquides (LCD). Consultez le manuel fourni avec votre moniteur ou votre écran à cristaux liquides pour des informations complémentaires sur votre périphérique d’affichage.


Positionnement de votre siège

Le fait d’avoir un bon type de siège ne signifie pas nécessairement que vous êtes bien assis. Il est nécessaire d’ajuster votre siège à votre personne. Une bonne position vous permettra d’être assis plus confortablement et d’être plus productif.

  • Évitez d’incliner votre siège. Si vous avez un siège qui s’incline, verrouillez les boutons d’inclinaison afin que votre siège ne puisse plus s’incliner vers l’avant ou vers l’arrière lorsque vous utilisez votre ordinateur.

  • Ajustez la hauteur de votre siège afin que lorsque vous êtes assis, vos cuisses soient parallèles au sol et vos pieds soient à plat sur le sol.

  • Appuyez votre dos sur le dossier du siège. Votre torse travaille plus pour garder son équilibre si votre dos n’est pas appuyé sur le dossier du siège.


Positionnement de votre ordinateur Veriton

Prenez ces conseils en compte lors du choix d’un emplacement pour votre ordinateur :

  • Ne placez pas votre ordinateur à proximité d’appareils qui peuvent causer des interférences électromagnétiques ou de radiofréquence, comme les transmetteurs radio, les téléviseurs, les photocopieurs ou les appareils de chauffage et de conditionnement de l’air.

  • Évitez les milieux empoussiérés et la température et l’humidité extrêmes.

  • Vous pouvez placer votre ordinateur à côté ou au-dessous de votre table s’il n’occupe pas l’espace nécessaire pour travailler et se déplacer.


Positionnement de votre clavier

L’emplacement de votre clavier est un facteur très important sur votre position. Un placement trop éloigné peut vous faire pencher vers l’avant vous forçant à vous asseoir dans une position non naturelle. Un placement trop haut ajoutera de la tension aux muscles de vos épaules.

  • Le clavier doit être placé juste au-dessus des cuisses. Ajustez la hauteur du clavier en sortant les pieds rétractables situés sous le clavier.

  • Maintenez vos avant-bras parallèles au sol lorsque vous tapez. Vos bras et vos épaules doivent être décontractés. Essayez ensuite de taper de manière légère. Si vous ressentez de la fatigue aux épaules ou au cou, arrêtez pendant quelques instants et vérifiez votre position.

  • Positionnez votre clavier devant votre moniteur. Un positionnement du clavier à côté du moniteur vous fera tourner la tête lorsque vous tapez ce qui peut ajouter de la tension aux muscles de votre cou et le fatiguer.


Positionnement de votre souris

  • Il est préférable de placer la souris sur la même surface que votre clavier afin de pouvoir l’atteindre facilement.

  • Ajustez sa position pour avoir suffisamment d’espace pour le déplacement sans que vous deviez tendre le bras ou vous pencher.

  • Utilisez votre bras pour déplacer la souris. N’appuyez pas votre poignet sur la table lorsque vous déplacez la souris.


Positionnement de votre moniteur

Placez votre moniteur à une distance de vision confortable, en général de 50 à 60 cm. Ajustez l’affichage de manière à ce que le haut de l’écran soit au niveau ou légèrement au-dessous du niveau des yeux.


Clavier

Vous pouvez connecter deux types de claviers au système : clavier USB et clavier PS/2.

Clavier PS/2

Branchez le câble du clavier dans le port PS/2 [image] (port violet) situé sur le panneau arrière de votre ordinateur.


Souris

Vous pouvez connecter trois types de souris au système : souris USB, souris PS/2, et souris série.

Souris PS/2

Branchez le câble de la souris dans le port PS/2 [image] (port vert) situé sur le panneau arrière de votre ordinateur.

Souris série

Vous pouvez également connecter une souris série à votre ordinateur. Pour en connecter une, branchez simplement le câble de la souris dans le port série [image] (port bleu clair ou bleu-vert) situé sur le panneau arrière de votre ordinateur.


Moniteur

Branchez le câble du moniteur dans le port du moniteur [image] (port bleu) situé sur le panneau arrière de votre ordinateur.

Remarque : Consultez le manuel du moniteur pour des informations et des instructions complémentaires.


Câble d’alimentation

Attention ! Avant de continuer, vérifiez la tension de votre région. Assurez-vous qu’elle corresponde au réglage de la tension de votre ordinateur (vérifiez le commutateur de sélection de tension situé à l’arrière de votre ordinateur). Si elles ne correspondent pas, modifiez le réglage de la tension selon celle de votre région.

Branchez une extrémité du cordon d’alimentation dans la prise d’alimentation à l’arrière de votre ordinateur. Branchez ensuite l’autre extrémité du cordon d’alimentation dans une prise secteur.


Mise sous tension de votre ordinateur

Après avoir connecté les périphériques nécessaires et branché le câble d’alimentation, vous êtes maintenant prêt à mettre l’ordinateur sous tension et à commencer à travailler.

Pour mettre votre ordinateur sous tension :

  1. Mettez tous les périphériques connectés à votre ordinateur sous tension (moniteur, imprimante, modem, haut-parleurs, ...)

  2. Appuyez sur l’interrupteur d’alimentation à l’arrière de votre ordinateur.

  3. Appuyez sur le bouton d’alimentation à l’avant de votre ordinateur.

Important : Assurez-vous que le câble d’alimentation est branché de manière appropriée dans une prise électrique. Si vous utilisez une barrette multiprises ou un régulateur de voltage, assurerez-vous de le brancher et de le mettre sous tension.


Mise hors tension de votre ordinateur

Pour mettre votre ordinateur hors tension, effectuez l’un ou l’autre :

  • Depuis le bureau de Windows, cliquez sur Démarrer, Arrêter... et sélectionnez Arrêter ; puis cliquez sur OK.

  • Mettez tous les périphériques connectés à votre ordinateur hors tension, puis appuyez sur l’interrupteur d’alimentation pendant au moins quatre secondes. Un appui rapide sur l’interrupteur peut ne placer le système qu’en mode de Suspension seulement.


Connexion d’une imprimante

Pour connecter une imprimante, branchez le câble de l’imprimante dans le port parallèle [image] (port bordeaux) situé sur le panneau arrière de votre ordinateur.


Réseau

Branchez le câble réseau dans le port réseau [image] (port blanc) situé sur le panneau arrière de votre ordinateur.


Connexion de composants multimédias

Vous pouvez connecter des composants multimédias comme des haut-parleurs, un microphone, un casque, des écouteurs et une manette de jeu. Ces périphériques vous permettront de tirer partie des fonctionnalités multimédias de votre ordinateur.

Branchez les périphériques comme suit :

  • Microphone : se connecte à la prise microphone [image] (rose) située sur le panneau avant et le panneau arrière de votre ordinateur.

    Remarque : Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant. Vous devez activer le port microphone avant pour pouvoir l’utiliser.

  • Écouteurs, casque : se connectent à la prise casque [image] (vert pastel) située sur le panneau avant de votre ordinateur.

    Remarque : Pour ajuster le volume du casque, cliquez sur l’icône de contrôle du volume sur la barre des tâches de Windows.

  • Haut-parleurs externes : se connectent à la prise de sortie audio [image] (vert pastel) située sur le panneau arrière de votre ordinateur.

  • Lecteur de CD externe : se connecte à la prise d’entrée audio [image] (bleu pastel) située sur le panneau arrière de votre ordinateur.

  • Manette de jeu : se connecte au port MIDI/jeu [image] (or) situé sur le panneau arrière de votre ordinateur.

Remarque : pour des informations complémentaires sur la configuration des périphériques multimédias, consultez la documentation fournie avec chaque périphérique.


Connexion de périphériques USB

L’USB (Universal Serial Bus) est un nouveau concept de bus série qui permet de connecter en cascade les périphériques à basse et moyenne vitesse (moins de 12 Mb/s) comme un clavier, une souris, une manette de jeu, un scanneur, une imprimante et un modem. Avec l’USB, les connexions complexes de câbles sont éliminées.

Votre ordinateur a quatre ports USB, deux à l’avant et deux à l’arrière. Ces ports vous permettent de connecter des périphériques série additionnels à votre ordinateur sans utiliser toutes les ressources du système.

Pour connecter un périphérique USB, branchez simplement le câble du périphérique à un des ports USB [image] (port noir).

Remarque : la plupart des périphériques USB ont un port USB intégré qui vous permet de connecter d’autres périphériques en chaîne.


Précautions contre l’électricité statique

Les décharges d’électricité statique peuvent endommager votre processeur, vos disques durs, cartes d’extension et autres composants. Avant d’installer un composant du système, il est recommandé de suivre les instructions de pré-installation et de post-installation.

  1. Ne retirez un composant de son emballage antistatique qu’au moment de son installation.

  2. Portez un bracelet de mise à la terre lors de la manipulation de composants électroniques. Si vous n’avez pas de bracelet de mise à la terre, maintenez le contact avec le système pendant toute la procédure requérant la protection contre l’électricité statique.


Instructions de pré-installation

Procédez toujours comme suit avant d’installer un composant :

  1. Mettez votre ordinateur hors tension ainsi que tous les appareils périphériques connectés avant de l’ouvrir. Débranchez ensuite tous les câbles des prise électriques.

  2. Ouvrez votre ordinateur.

  3. Respectez les précautions contre l'électricité statique lors de la manipulation d’un composant du système.

  4. Retirez toute carte d’extension ou autre périphérique qui bloque l’accès aux connecteurs des modules mémoire ou d’autres composants.

Avertissement ! L’installation de composants peut endommager le système si la mise hors tension n’est pas effectuée au préalable de manière appropriée. N’essayez pas d’ouvrir, de mettre à niveau ou de reconfigurer votre ordinateur si vous n’êtes pas un technicien de service qualifié.


Instructions de post-installation

Respectez ces instructions après l’installation d’un composant de l’ordinateur :

  1. Assurez-vous que les composants ont été installés de manière appropriée.

  2. Remettez en place toutes les cartes d’extension et tous les périphériques que vous avez retirés avant l’installation.

  3. Réinstallez les panneaux latéraux de l’ordinateur.

  4. Connectez les câbles nécessaires et mettez le système sous tension.


Pour retirer les panneaux latéraux

Il est nécessaire d’ouvrir votre ordinateur avant de pouvoir installer un composant. Procédez comme suit pour retirer les panneaux latéraux :

  1. Mettez votre ordinateur hors tension et débranchez tous les câbles.

  2. Placez votre ordinateur sur une surface plate et ferme.

  3. Retirez les quatre vis de l’arrière avec un tournevis. Mettez les vis de côté.

  4. Tenez un des panneaux latéraux des deux mains. Faites-le glisser légèrement vers l’arrière, d’environ 2,5 cm, et tirez-le doucement vers l’extérieur pour le libérer. Faites de même pour l’autre côté.


Pour réinstaller les panneaux latéraux

  1. Alignez les glissières d’un panneau latéral sur le châssis et poussez-le vers l’avant pour qu’il glisse en place. Faites de même pour l’autre côté.

  2. Fixez les panneaux latéraux avec quatre vis.


Composants internes

La figure ci-dessous montre l’apparence de votre ordinateur lorsque vous enlevez les panneaux latéraux :

No. | Composant
1 | Baies des lecteurs 5,25 pouces (trois baies)
2 | Baie des lecteurs 3,5 pouces (deux baies)
3 | Carte mère
4 | Disques durs
5 | Connecteurs d’extension
6 | Alimentation


Remplacement du disque dur

Procédez comme suit pour remplacer le disque dur de votre ordinateur :

  1. Retirez les panneaux latéraux.

  2. Retirez les quatre vis qui fixent le disque dur au cadre des disques. Mettez les vis de côté.

  3. (a) Débranchez les câbles d’alimentation et de données du disque dur.

    (b) Retirez le disque dur du cadre des disques.

  4. (a) Insérez le nouveau disque dur dans le cadre des disques.

    (b) Connectez les câbles d’alimentation et de données au nouveau disque dur.

  5. Fixez le disque dur avec quatre vis.

    Note : Assurez-vous que les autres extrémités des câbles du disque sont bien connectées à leurs connecteurs correspondants sur la carte mère.

  6. Réinstallez les panneaux latéraux.


Installation d’une carte d’extension

Remarque : Respectez les instructions d’installation lors de l’installation ou du retrait d’un composant du système.

Pour installer une carte d’extension :

  1. Retirez les panneaux latéraux.

  2. Repérez un connecteur PCI libre la carte mère.

  3. Retirez la vis qui fixe l’obturateur au châssis. Mettez la vis de côté.

  4. Retirez l’obturateur sur le châssis à l’opposé du connecteur PCI libre.

  5. Retirez la carte de son emballage de protection.

  6. Alignez la carte sur le connecteur libre et insérez-la dans le connecteur. Assurez-vous que la carte est bien insérée.

  7. Fixez la carte à votre ordinateur avec une vis.

  8. Réinstallez les panneaux latéraux.

Lorsque vous mettez le système sous tension, le BIOS détecte automatiquement et attribue les ressources aux périphériques nouvellement installés.


Disposition de la carte mère

La carte mère devient accessible lorsque vous ouvrez l’ordinateur. Elle doit ressembler à la figure ci-dessous :

Légende | Composant
ACT | Connecteur de diode Turbo/réseau actif
AOL | Connecteur d’alerte en réseau
AUDIO2 | Connecteur audio pour la carte audio USB
BT1 | Batterie
BZ1 | Sonnerie
CD-IN | Connecteur audio CD-ROM
CN2 | Ports PS/2 souris (supérieur) et clavier (inférieur)
CN3 | Ports réseau (supérieur) et USB (inférieur)
CN4 | Ports parallèle (supérieur), VGA (inférieur droit) et série 1 (inférieur gauche)
CN8 | Ports MIDI/jeu (supérieur), sortie audio (droit), entrée audio (milieu) et microphone (droit)
CN10 | Connecteur AGP
COM2 | Connecteur port série 2 (COM2) - optionnel
DIMM1 à 3 | Connecteurs de modules mémoire DIMM 1 à 3
Fax-Voice | Entrée voix de la carte modem
FDC | Connecteur lecteur de disquettes
FN1 | Connecteur ventilateur du processeur à 2 broches
FN2 | Connecteur ventilateur du processeur à 3 broches
IDELED | Connecteur diode IDE
IDE1 | Connecteur disque dur IDE 1
IDE2 | Connecteur disque dur IDE 2
INTRUDER | Connecteur d’alarme intrusion
JP2 | Options de sortie audio Non-amplifiée : 1-3, 2-4 Amplifiée : 3-5, 4-6*
JP3 | Mémoire EEPROM réseau Activée : 1-2* Désactivée : 2-3
JPXA | Blocage de l’initialisation Activé : 1-2 Désactivé : 2-3*
JPXB | Vérification du mot de passe Activée : 1-2 Désactivée : 2-3*
JPX1 | Effacer la mémoire CMOS Effacer : 1-2 Normal : 2-3*
JPX2 | Fréquence du processeur Mode sans échec : 1-2 Normal : 2-3*
JPX3 | Prise en charge du processeur Coppermine/Celeron : 1-2* VIA (Cyrix)/Joshua : 2-3
JPX4 | Réseau intégré Activé : 1-2* Désactivé : 2-3
PS-ON | Interrupteur d’alimentation ATX
PWR | Connecteur alimentation ATX
PWRLED | Connecteur diode d’alimentation
RESET | Connecteur bouton de réinitialisation
SL1 to 3 | Connecteurs PCI 1 à 3
USB2 | Connecteur USB pour la carte audio USB
U4 | Support du processeur FC-PGA
U10 | Puce Intel 82815
U13 | Puce super E/S
U14 | Microcode (BIOS)
U17 | Puce audio
U19 | Puce Intel 82801BA
WOL | Connecteur réveil en réseau


Carte audio

La carte audio installée dans votre ordinateur doit avoir cette apparence :

Légende | Composant
JP1 | Connecteur audio, se connecte au connecteur AUDIO2 sur la carte mère
CN1 | Connecteur USB, se connecte au connecteur USB2 sur la carte mère
CN2, CN3 | Ports USB
JK1 | Port microphone*
JK2 | Port de sortie audio

* Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant. Vous devez activer le port microphone avant pour pouvoir l’utiliser..


Installation de mémoire additionnelle

Les trois connecteurs intégrés à 168 broches prennent en charge les modules mémoire DIMM de type SDRAM (Synchronous Dynamic Random-Access Memory). Vous pouvez installer des modules de simple densité ou de double densité de 32 Mo, 64 Mo, 128 Mo ou 256 Mo pour une capacité maximale de la mémoire de 512 Mo.

Remarque : Du fait d’une limitation du chipset, vous ne pouvez utiliser que deux connecteurs DIMM (DIMM1 et DIMM2) si vous installez un processeur à bus de premier niveau de 133 MHz. Si vous installez un processeur à bus de premier niveau de 100 MHz, vous pouvez alors utiliser les trois connecteurs DIMM. Cependant, la capacité maximale est toujours applicable lors de l’utilisation de trois connecteurs DIMM.

Les modules DIMM SDRAM doivent fonctionner sous 3,3 volts. La mémoire 5 volts n’est pas prise en charge. La mémoire SDRAM PC-100 (100 MHz) et la mémoire SDRAM PC-133 (133 MHz) peuvent toutes les deux être installées sur la carte mère ; cependant elle ne peuvent pas être utilisées en même temps dans un ordinateur. Contactez votre revendeur pour connaître les fournisseurs de modules mémoire DIMM qualifiés.

Attention ! N’utilisez pas la mémoire SDRAM PC-100 et la mémoire SDRAM PC-133 ensemble. Ce type de combinaison pourrait causer des problèmes de fonctionnement pour votre ordinateur.

Chacun de connecteurs DIMM est indépendant des autres. Cette indépendance vous permet d’installer des modules mémoire DIMM avec des capacités différentes pour former des combinaisons différentes.

  • Pour des instructions sur le retrait d’un module mémoire DIMM, cliquez ici.

  • Pour des instructions sur l’installation d’un module mémoire DIMM, cliquez ici.


Pour retirer un module mémoire DIMM

  1. Respectez les instructions d’installation.

  2. Trouvez les modules mémoire DIMM sur la carte mère.

  3. Appuyez sur les clips de maintien de chaque côté du connecteur en poussant vers l’extérieur pour libérer le module DIMM (voir l’étape A de la figure).

  4. Retirez doucement le module mémoire du connecteur (voir l’étape B de la figure).


Pour installer un module mémoire DIMM

  1. Respectez les instructions d’installation.

  2. Trouvez les modules mémoire DIMM sur la carte mère.

  3. Ouvrez les clips du connecteur.

  4. Alignez le module DIMM sur le connecteur.

  5. Appuyez le module jusqu’à ce que les clips bloquent le module en place.

Remarque : Les connecteurs de modules mémoire DIMM sont détrompés pour assurer une bonne installation. Si vous insérez un module DIMM qui ne s’installe pas complètement, l’orientation du module est probablement mauvaise. Changez le sens du module et essayez de l’insérer de nouveau.


Échange du processeur

Le Pentium III est à la forme d’un boîtier FC-PGA (Flip-Chip Pin Grid Array) à 370 broches. Le boîtier FC-PGA est conçu pour la nouvelle génération d’ordinateurs à haute performance, de format réduit et aux lignes pures.

La carte système prend en charge un processeur Pentium III cadencé de 450 à 866 MHz avec un bus de premier niveau de 100 ou 133 MHz et les générations futures de processeurs.

Attention ! Respectez toujours les précautions contre l’électricité statique avant d’effectuer l’installation d’un composant du système


Pour retirer le processeur

  1. Respectez les instructions d’installation.

  2. Trouvez le support du processeur sur la carte mère.

  3. Débranchez le câble du ventilateur/radiateur.

  4. Retirez le radiateur/ventilateur du processeur.

  5. Tirez le levier du support pour déverrouiller le processeur.

  6. Retirez le processeur du support.


Pour installer un nouveau processeur

Avant de commencer, assurez-vous qu’aucun processeur n’est installé dans le support du processeur.

  1. Respectez les instructions d’installation.

  2. Trouvez le support du processeur sur la carte mère.

  3. Soulevez le levier du support.

  4. Insérez le processeur en vous assurant que la broche 1 (indiquée par un coin tronqué) du processeur se connecte au trou 1 du support (sur le coin inférieur droit).

  5. Rabaissez le levier du support pour verrouiller le processeur dans le support.

  6. Fixez le radiateur et le ventilateur au processeur.

  7. Branchez le câble du ventilateur/radiateur au connecteur du ventilateur sur la carte système. Reportez-vous à la section Disposition de la carte mère.

Avertissement ! Le radiateur devient très chaud lorsque l’ordinateur est sous tension. Ne touchez jamais le radiateur avec du métal ou avec vos mains.


Configuration de votre ordinateur

L’utilitaire du BIOS est un programme de configuration matérielle intégré dans le BIOS de l’ordinateur. La plupart des ordinateurs étant déjà configurés et optimisés de manière appropriée, il n’est donc pas nécessaire d’exécuter cette utilitaire. Cependant, si vous avez des problèmes de configuration et si vous recevez le message « Run Setup », il est nécessaire d’exécuter cet utilitaire du BIOS.

Avant d'exécuter l’utilitaire du BIOS, vérifiez que vous avez enregistré tous les fichiers ouverts. Le système se réinitialise immédiatement après que vous quittez l’utilitaire du BIOS.


Accès à la configuration du BIOS

Pour accéder à la configuration du BIOS, appuyez sur la combinaison des touches Ctrl+Alt+Echap. Le menu principal de l’utilitaire BIOS apparaît.

Important ! Vous devez appuyer sur Ctrl+Alt+Echap lors de l’initialisation du système. Cette combinaison des touches n’a d’effet qu’à ce moment.

L’utilitaire BIOS de votre ordinateur a deux niveaux : élémentaire et avancé. L’écran ci-dessus est le niveau élémentaire de l’utilitaire du BIOS. Il vous permet d’afficher et de changer seulement la configuration élémentaire de votre ordinateur.

Si vous êtes un utilisateur avancé, vous pouvez vouloir vérifier la configuration détaillée de votre système. Celle-ci est contenue dans le niveau avancé. Pour accéder au niveau de configuration avancée, appuyez sur F8.

Remarque : La touche F8 ne fonctionne que dans le menu principal. Cela signifie que vous ne pouvez activer le niveau avancé que lorsque vous êtes dans le menu principal. De même, les éléments marqués d’un astérisque ne sont visibles que dans le niveau avancé.

La ligne de commande en bas du menu indique comment se déplacer dans un écran et d’un écran à un autre.

  • Pour sélectionner une option, déplacez le curseur lumineux en appuyant sur la flèche de défilement vers le haut ou vers le bas puis appuyez sur Entrée.

  • Appuyez sur Pg. suiv pour aller à la page suivante ou sur Pg. préc pour retourner à la page précédente.

  • Pour changer la valeur d’un paramètre, appuyez sur la flèche de défilement vers la gauche ou vers la droite jusqu’à ce que la valeur désirée apparaisse.

  • Appuyez sur Echap pour retourner au menu principal. Si vous êtes déjà dans le menu principal, appuyez sur Echap pour quitter l’utilitaire du BIOS.

Les paramètres des écrans montrent les valeurs par défaut. Ces valeurs peuvent être différentes dans votre système. Les éléments grisés dans les écrans ont des réglages fixes et ne peuvent pas être configuré par l’utilisateur.


System Information

System Information (informations du système)

L’écran suivant apparaît si vous sélectionnez System Information dans le menu principal :

Ce menu affiche la configuration élémentaire actuelle de votre système.

Reportez-vous au tableau suivant pour une description de chacun des paramètres du menu des informations du système :

Paramètre | Description | Format
Processor | Affiche le type de processeur actuellement installé dans votre ordinateur. |
Processor Speed | Affiche la fréquence du processeur actuellement installé dans votre ordinateur et le mode du processeur. |
Level 1 Cache | Affiche la taille de l’antémémoire de premier niveau ou interne (c’est-à-dire intégrée au processeur), et si elle est activée (Enabled) ou désactivée (Disabled). | Taille d’antémémoire en Ko
Level 2 Cache | Affiche la taille de l’antémémoire de second niveau qui est actuellement dans votre système. | Taille d’antémémoire en Ko
Diskette Drive A | Indique le type du lecteur de disquettes A. | Capacité, dimension
Diskette Drive B | Indique le type du lecteur de disquettes B. | Capacité, dimension
IDE Primary Channel Master | Affiche la configuration actuelle du périphérique IDE connecté au port maître du canal IDE primaire. | Type de lecteur, capacité
IDE Primary Channel Slave | Affiche la configuration actuelle du périphérique IDE connecté au port esclave du canal IDE primaire. | Type de lecteur, capacité
IDE Secondary Channel Master | Affiche la configuration actuelle du périphérique IDE connecté au port maître du canal IDE secondaire. | Type de lecteur, capacité
IDE Secondary Channel Slave | Affiche la configuration actuelle du périphérique IDE connecté au port esclave du canal IDE secondaire. | Type de lecteur, capacité
Total Memory | Affiche la taille totale de la mémoire intégrée. Le BIOS détecte automatiquement la taille totale de la mémoire lors du POST (auto-test de mise sous tension). Si vous installez de la mémoire supplémentaire, le système modifie automatiquement ce paramètre pour afficher la nouvelle taille de la mémoire. | Taille de la mémoire en Mo
1st Bank | Indique le type de mémoire installé dans le premier connecteur DIMM. None indique qu’aucun module n’est installé. | Type de module DIMM
2nd Bank | Indique le type de mémoire installé dans le second connecteur DIMM. None indique qu’aucun module n’est installé. | Type de module DIMM
3rd Bank | Indique le type de mémoire installé dans le troisième connecteur DIMM. None indique qu’aucun module n’est installé. | Type de module DIMM
Serial Port 1 | S’il est activé, indique l’adresse DMA et le réglage d’IRQ attribués au port série 1. | DMA, IRQ
Serial Port 2 | S’il est activé, indique l’adresse DMA et le réglage d’IRQ attribués au port série 2. | DMA, IRQ
Parallel Port | S’il est activé, indique l’adresse DMA et le réglage d’IRQ attribués au port parallèle. | DMA, IRQ
PS/2 mouse | Indique la présence ou non d’une souris PS/2. | Installed (installée) ou Disabled (désactivée)


Product Information

Product Information (informations du produit)

L’écran qui suit apparaît si vous sélectionnez Product Information dans le menu principal :

Le menu Product Information contient des données générales sur votre ordinateur, comme le nom de produit, le numéro de série, la version du BIOS, etc. Ces informations sont nécessaires pour la résolution des problèmes (lorsque vous demandez de l’assistance technique).

Reportez-vous au tableau suivant pour une description de chacun des paramètres de ce menu :

Paramètre | Description
Product Name | Affiche le nom de modèle de votre ordinateur.
System S/N | Affiche le numéro de série de votre ordinateur.
Main Board ID | Affiche le numéro d’identification de la carte mère.
Main Board S/N | Affiche le numéro de série de la carte mère.
System BIOS Version | Affiche la version de votre utilitaire BIOS.
SMBIOS Version | Affiche la version de l’utilitaire SM BIOS installé dans votre ordinateur. Le SM (System Management) BIOS vous permet de vérifier les composants matériels de votre ordinateur sans l’ouvrir. La vérification est effectuée par moyen logiciel lors de l’initialisation.


Disk Drives

Disk Drives (lecteurs)

Sélectionnez Disk Drives dans le menu principal pour entrer les valeurs pour les lecteurs installés dans votre ordinateur.

L’écran ci-dessous montre le menu des lecteurs :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Diskette Drive A and B | Permet de configurer vos lecteurs de disquettes. | None (aucun), 360 KB 5.25-inch, 1.2 MB 5.25-inch, 720 KB 3.5-inch, 1.44MB 3.5-inch, 2.88 MB 3.5-inch
IDE Primary Channel Master | Permet de configurer le disque dur connecté au port maître du canal IDE 1. Ce paramètre n’apparaît que lorsque vous êtes dans le niveau avancé. |
IDE Primary Channel Slave | Permet de configurer le disque dur connecté au port esclave du canal IDE 1. Ce paramètre n’apparaît que lorsque vous êtes dans le niveau avancé. |
IDE Secondary Channel Master | Permet de configurer le disque dur connecté au port maître du canal IDE 2. Ce paramètre n’apparaît que lorsque vous êtes dans le niveau avancé. |
IDE Secondary Channel Slave | Permet de configurer le disque dur connecté au port esclave du canal IDE 2. Ce paramètre n’apparaît que lorsque vous êtes dans le niveau avancé. |


Onboard Peripherals

Onboard Peripherals (périphériques intégrés)

Le menu Onboard Peripherals vous permet de configurer les périphériques intégrés. La sélection de cette option dans le menu principal affiche l’écran suivant :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Serial Port 1 | Permet d’activer ou de désactiver le port série. | Enabled (activé) ou Disabled (désactivé)
Serial Port 2 | Permet d’activer ou de désactiver le port série. | Disabled ou Enabled
Base Address | Permet de définir l’adresse de base logique pour chaque port série. Ce paramètre n’est configurable que si le paramètre Serial Port est activé. | 3F8h (pour port série 1), 2F8h (serial port 2), 2E8h, 3E8h
IRQ | Permet d’attribuer l’interruption pour chaque port série. Ce paramètre n’est configurable que si le paramètre Serial Port est activé. | 4 ou 11 (pour port série 1), 3 ou 10 (pour port série 2)
Parallel Port | Permet d’activer ou de désactiver le port parallèle. | Enabled ou Disabled
Base Address | Permet de définir l’adresse de base logique du port parallèle. Ce paramètre n’est configurable que si le paramètre Parallel Port est activé. | 3BCh, 378h, 278h
IRQ | Permet d’attribuer l’interruption au port parallèle. Ce paramètre n’est configurable que si le paramètre Parallel Port est activé. | 5 ou 7
Operation Mode | Permet de régler le mode de fonctionnement du port parallèle. Ce paramètre n’est configurable que si le paramètre Parallel Port est activé. | Enhanced Parallel Port (EPP), Bidirectional, Standard Parallel Port (SPP), Extended Capabilities Port (ECP)
ECP DMA Channel | Permet d’attribuer un canal DMA à la fonction du port parallèle ECP. Ce paramètre n’est configurable que si vous sélectionnez Extended Capabilities Port (ECP) comme mode de fonctionnement. | 1 ou 3
Floppy Disk Controller | Permet d’activer ou de désactiver le contrôleur lecteur de disquettes intégré. | Enabled ou Disabled
IDE Controller | Réglez ce paramètre sur Primary pour activer seulement le contrôleur IDE primaire, sur Both pour activer à la fois le contrôleur IDE primaire et secondaire, ou sur Disabled pour désactiver les deux. | Primary, Both, ou Disabled
PS/2 Mouse Controller | Active ou désactive le contrôleur souris PS/2 intégré. | Enabled ou Disabled
USB Host Controller | Permet d’activer ou de désactiver le contrôleur USB intégré. | Enabled ou Disabled
USB Legacy Mode | Permet d’activer ou de désactiver le clavier USB connecté à votre ordinateur. Lorsqu’il est activé, le clavier USB fonctionne en environnement DOS. | Enabled ou Disabled
Onboard Audio Chip | Active ou de désactive le contrôleur audio intégré. | Enabled ou Disabled
Game Port Address | Définit l’adresse de base E/S du port jeux. | 201, 209, ou Disabled
Midi Port Address | Définit l’adresse de base E/S du port MIDI. | 330, 300, ou Disabled
Midi Port IRQ | Définit le canal d’IRQ du port MIDI. | 5 ou 10


Power Management

Power Management (gestion de l’alimentation)

Le menu Power Management vous permet de configurer la fonctionnalité de gestion l’alimentation du système.

L’écran qui suit montre les paramètres de gestion d’énergie et leurs réglages par défaut :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Power Management Mode | Permet de réduire la consommation d’alimentation de votre ordinateur. Lorsqu’il est activé, les minuteurs du disque IDE deviennent configurables. | Enabled (activé)
IDE Hard Disk Standby Timer | Permet au disque dur d’entrer en mode d’attente après une inactivité de 1 à 15 minutes, selon votre réglage. | 1 à 15 minutes, ou Off (éteint)
System Sleep Timer | Place automatiquement le système en mode d’économie d’énergie après une période d’inactivité spécifiée. Toute action du clavier, de la souris, ou toute activité détectée dans les canaux IRQ réactive le système. | 2, 5, 10, 15, 20, 30, 40, 50...120 minutes, ou Off
Sleep Mode | Permet de spécifier le mode d’économie d’énergie auquel le système accédera après une période d’inactivité spécifiée. Ce paramètre n’est configurable que si System Sleep Timer est activé. | Standby (attente) ou Suspend (suspension)
Power Switch < 4 Sec. | Permet de spécifier si l’ordinateur est mis automatiquement hors tension ou s’il entre en mode de suspension lorsque l’interrupteur d’alimentation est appuyé pendant moins de 4 secondes. | Power Off (hors tension) ou Suspend
System Wake-up Event | Permet de spécifier l’activité qui va faire retourner l’ordinateur au fonctionnement normal. |
Modem Ring Indicator | Réveille l’ordinateur depuis le mode de sommeil lorsqu’une activité du fax/modem est détectée. | Enabled (activé) ou Disabled
PCI Power Management | Cette fonction supervise votre ordinateur. Tout évènement détecté dans le bus PCI fait retourner l’ordinateur au fonctionnement normal. | Enabled ou Disabled
RTC Alarm | Permet de définir une certaine heure dans un certain jour pour réveiller l’ordinateur du mode de suspension. | Enabled ou Disabled
Resume Day | Si RTC Alarm est activé, l’ordinateur se réveillera le jour indiqué ici. | Entrée de l’utilisateur
Resume Time | Si RTC Alarm est activé, l’ordinateur se réveillera à l’heure indiquée ici. | Entrée de l’utilisateur
Restart on AC/Power Failure | En cas de coupure d’électricité, votre ordinateur s’arrêtera automatiquement. L’activation de ce paramètre permettra à votre ordinateur de se mettre sous tension automatiquement dès que l’électricité est rétablie. Le réglage Disabled laisse l’ordinateur éteint. | Enabled ou Disabled
ACPI Sleep State | Lorsque le paramètre est réglé sur S1, le système entre en mode d’attente lorsque le mode de gestion de l’alimentation est activé. Lorsqu’il est réglé sur S3, le système entre en mode de suspension à la mémoire vive. | S1 ou S3


Boot Options

Boot Options (options d’initialisation)

Cette option vous permet de spécifier vos réglages préférés pour l’initialisation. L’écran suivant apparaît si vous sélectionnez Boot Options dans le menu principal :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre

Description

Options

Boot Sequence

Permet de spécifier la séquence de recherche d’initialisation suivie par l’ordinateur pendant l’initialisation.

Floppy Disk, Hard Disk, IDE CD-ROM, Intel(R) Boot Agent Version 3.0 (initialisation en réseau)

Primary Display Adapter

Active le contrôleur vidéo intégré (onboard) comme votre adaptateur d’affichage primaire, ou le désactive automatiquement lorsque le BIOS détecte qu’une carte vidéo est installée dans votre système.

Onboard ou Auto

Fast Boot

Permet de définir le processus d’initialisation de l’ordinateur, si certaines routines du POST (auto-test de mise sous tension) sont ignorées ou si le processus normal d’initialisation est effectué.

Auto ou Disabled (désactivé)

Silent Boot

Lorsqu’il est activé, BIOS est en mode graphique et affiche seulement un logo d’identification lors du POST et lors de l’initialisation. Ensuite, l’écran affiche l’invite système (pour DOS) ou le logo (pour Windows). En cas d’erreur lors de l’initialisation, le système passe automatiquement au mode texte.

Vous pouvez également passer en mode texte lors de l’initialisation en appuyant sur F9 après avoir entendu un bip qui indique l’activation du clavier.

Enabled (activé) ou Disabled

Num Lock After Boot

Permet d’activer la fonction Verr Num lors de l’initialisation du système.

Enabled ou Disabled

Memory Test

Permet au BIOS d’effectuer ou d’ignorer le test mémoire. Ce paramètre n’est disponible que si Fast Boot est désactivé.

Enabled ou Disabled

Update BIOS with Boot Block

Lorsqu’il est activé, ce paramètre copie automatiquement le fichier BIOS depuis le disque dur si le système ne peut pas s’initialiser.

Enabled ou Disabled

Language Type

Sélectionne la langue.

English (anglais) ou Japanese (japonais)


Date and Time

Date and Time (date et heure)

L’écran suivant apparaît si vous sélectionnez l’option Date and Time dans le menu principal :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu.

Paramètre | Description | Options
Date | Permet d’entrer la date suivant le format jour de la semaine, mois, jour et année. | Jour de la semaine : Mon (lun), Tue (mar), Wed (mer), Thu (jeu), Fri (ven), Sat (sam), Sun (dim) Mois : Jan (janv), Feb (févr), Mar (mars), Apr. (avr), May (mai), Jun (juin), Jul (juil), Aug (août), Sep (sept), Oct (oct), Nov (nov.), Déc (déc) Jour : 01 à 31 Année : 1980 à 2079
Time | Permet d’entrer l’heure suivant le format heure, minute et seconde. | Heure : 00 à 23 Minute : 00 à 59 Seconde : 00 à 59


System Security

System Security (sécurité du système)

Le programme Setup a un nombre de fonctionnalités de sécurité pour prévenir l’accès non autorisé au système et à ses données. L’écran suivant apparaît si vous choisissez System Security depuis le menu principal :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Supervisor Password | Le mot de passe du superviseur prévient les accès non autorisés à l’utilitaire du BIOS. | None ou Present. Le réglage Present vous permet de définir un mode de passe pour accéder à l’utilitaire du BIOS. Pour des instructions pour définir un mot de passe du superviseur, cliquez ici.
User Password | Le mot de passe de l’utilisateur protège votre système des accès non autorisés. Lorsqu’il est défini, vous devez l’entrer à chaque fois que vous initialisez le système. | None ou Present. Le réglage Present vous permet de définir un mode de passe pour accéder à l’utilitaire du BIOS. Pour des instructions pour définir un mot de passe de l’utilisateur, cliquez ici.
Diskette Drive Control | Permet d’activer ou de désactiver les fonctions lecture/écriture d’un lecteur. Permet également de contrôler la fonction d’initialisation du lecteur pour prévenir le chargement de systèmes d’exploitation ou d’autres programmes à partir d’un certain lecteur alors que les autres lecteurs restent fonctionnels. | Normal : le lecteur fonctionne normalement Write Protect All Sectors : désactive la fonction d’écriture sur tous les secteurs Write Protect Boot Sector : désactive la fonction d’écriture sur le secteur d’initialisation seulement Disabled : désactive toutes les fonctions du lecteur
Processor Serial Number | Le processeur Pentium III incorpore un numéro de série individuel dans chaque puce qui peut identifier individuellement les processeurs. Lorsqu’il est activé le processeur peut être identifié avec ce numéro de série. Désactivez ce paramètre pour neutraliser cette fonction. | Enabled (activé) ou Disabled (désactivé)


Pour définir un mot de passe

  1. Accédez à l’utilitaire du BIOS et sélectionnez System Security.

  2. Sélectionnez le paramètre Supervisor Password pour définir un mot de passe de l’utilitaire BIOS, ou User Password pour définir un mot de passe à la mise sous tension. Appuyez ensuite sur la flèche de défilement vers la gauche ou vers la droite. L’écran qui suit apparaît :

  3. Entrez un mot de passe. Le mot de passe peut être au maximum de sept caractères. Appuyez ensuite sur Entrée.

  4. Entrez de nouveau le mot de passe puis appuyez sur Entrée.

  5. Après avoir défini le mot de passe, sélectionnez l’option Set or Change Password.

  6. Appuyez sur Echap pour retourner au menu de sécurité. Si vous avez défini un de passe du superviseur (et/ou un mot de passe de l’utilisateur), le paramètre Supervisor password (et/ou le paramètre User password) affiche automatiquement Present.

  7. Appuyez sur Echap pour retourner au menu principal.

  8. Appuyez sur Echap pour quitter l’utilitaire du BIOS. Une boîte de dialogue apparaît, vous demandant si vous voulez enregistrer les données CMOS.

  9. Sélectionnez Yes pour enregistrer les modifications et réinitialiser le système.

Si vous avez défini un mot de passe du superviseur, lors de la prochaine tentative d’accès à l’utilitaire BIOS vous serez invité à entrer le mot de passe du superviseur. Si vous avez défini un mot de passe de l’utilisateur, vous serez invité à entrer ce mot de passe à chaque fois que vous initialisez votre ordinateur.

Important ! N’oubliez pas votre mot de passe. Si vous oubliez un des mots de passe, vous ne pourrez pas initialiser votre ordinateur ou accéder à l’utilitaire du BIOS. La désactivation du mot de passe est une procédure complexe qui requiert un support technique. Si vous ne pouvez pas vous souvenir de votre mot de passe, veuillez contacter votre revendeur.


Pour modifier ou annuler un mot de passe

Si vous désirez changer un de vos mots de passe, procédez comme suit :

  1. Accédez à l’utilitaire du BIOS et sélectionnez System Security.

  2. Sélectionnez le paramètre Supervisor Password pour le mot de passe de l’utilitaire BIOS, ou User Password pour le mot de passe à la mise sous tension. Appuyez ensuite sur la flèche de défilement vers la gauche ou vers la droite. Le menu du mot de passe apparaît :

  3. Dans le menu Password, sélectionnez l’option Set or Change Password.

  4. Entrez un nouveau mot de passe.

  5. Entrez de nouveau le mot de passe puis appuyez sur Entrée.

  6. Appuyez sur Echap pour retourner au menu de sécurité.

  7. Appuyez sur Echap pour retourner au menu principal.

  8. Appuyez sur Echap pour quitter l’utilitaire du BIOS. Une boîte de dialogue apparaît, vous demandant si vous voulez enregistrer les données CMOS.

  9. Sélectionnez Yes pour enregistrer les modifications et réinitialiser le système.

Pour annuler le mot de passe, sélectionnez simplement le paramètre Supervisor Password pour l’utilitaire du BIOS ou le paramètre User Password pour le mot de passe à la mise sous tension dans le menu System Security et réglez-le sur None.


Advanced Options

Advanced Options (options avancées)

Le menu de configuration Advanced Options vous permet de configurer la mémoire système et les périphériques PCI.

Remarque : N’apportez aucune modification aux paramètres des options avancées si vous n’êtes pas un technicien qualifié pour éviter d’endommager le système.


Memory/Cache options

Memory/Cache Options (options de la mémoire/antémémoire)

Le menu Memory/Cache Options vous permet de configurer les fonctions avancées de la mémoire système.

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Level 1 cache | Ce paramètre active ou désactive l’antémémoire de premier niveau ou interne, c’est-à-dire l’antémémoire intégrée au processeur. | Enabled or Disabled
Level 2 cache | Ce paramètre active ou désactive l’antémémoire de second niveau. L’antémémoire de second niveau est intégrée au module processeur. | Enabled or Disabled
Memory at 15MB-16MB Reserved for | Pour éviter des conflits d'adresse mémoire entre le système et des cartes d'extension, réservez cette plage d'adresse mémoire pour l’utilisation du système (System) ou d’une carte d'extension (Expansion board). | System or Expansion board
CPU frequency multiplier | Définit le taux cœur/bus de votre système. La fréquence d’horloge du bus n’est pas nécessaire égale à celle du processeur (cœur). La fréquence d’horloge du bus est souvent plus lente que la fréquence d’horloge du processeur. | 3X, 3.5X, 4X, 4.5X.......8X


PnP/PCI Configuration

Le menu PnP/PCI Configuration vous permet de configurer vos périphériques PCI. La sélection de cette option affiche l’écran suivant :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre

Description

Options

PCI IRQ Setting

Sélectionnez Auto pour permettre au BIOS de configurer automatiquement les périphériques Plug-and-Play (PnP) installés dans votre système. Dans le cas contraire, sélectionnez Manual.

Remarque : Consultez le manuel de votre carte PCI pour des informations techniques.

Auto ou Manual

PCI Slots 1 to 3

Lorsque vous réglez le paramètre PCI IRQ Setting sur Auto, ces paramètres affichent l’interruption attribuée automatiquement à chacun des périphériques PCI. Si vous réglez ce paramètre sur Manual, vous devez spécifier l’interruption que vous voulez attribuer à chacun des périphériques PCI installés dans votre système.

Entrée de l’utilisateur

PCI IRQ Sharing

Lorsqu’il est réglé sur Yes, ce paramètre vous permet d’attribuer la même IRQ à deux périphériques différents. Pour désactiver cette fonction, sélectionnez No.

Remarque : S’il n’y a plus d’IRQ disponible pour les périphériques restants, il est recommandé d’activer ce paramètre.

Yes ou No

VGA Palette Snoop

Ce paramètre vous permet d’utiliser la fonctionnalité de “snooping” de la palette si vous avez installé plus d’une carte VGA dans le système. La fonction de “snooping” de la palette permet au CPR (registre de contrôle de la palette) de gérer et de mettre à jour le VGA RAM DAC (convertisseur analogue numérique, où sont enregistrées les données de couleur) de chacune des cartes VGA installées dans le système. Le signal est envoyé aux cartes continuellement jusqu’à ce que les données de RAM DAC soient mises à jour. Ceci permet l’affichage d’images multiples à l’écran.

Remarque : Certaines cartes VGA ont des réglages requis pour cette fonctionnalité. Vérifiez le manuel de votre carte VGA avant de régler ce paramètre.

Disabled ou Enabled

Graphics Aperture Size

Ce paramètre détermine la taille effective de l’ouverture graphique. L’ouverture graphique est la plage d’adresse utilisée par la vidéo AGP et le processeur pour gérer les objets graphiques. Le réglage le plus bas et 8 Mo et le plus haut est 256 Mo.

Entrée de l’utilisateur

Plug and Play OS

Quand ce paramètre est réglé sur Yes, le BIOS initialise les périphériques PnP à initialisation comme les cartes SCSI. Quand il est réglé sur No, le BIOS initialise tous les périphériques PnP à initialisation et sans initialisation tels que les cartes audio.

Remarque : Ne réglez ce paramètre sur Yes que si votre système d’exploitation est Windows 95/98/2000.

Yes ou No

Reset Resource Assignments

Réglez ce paramètre sur Yes pour éviter des conflits d’IRQ lors de l’installation de carte ISA non-PnP ou PnP. Ceci vide toutes les attributions de ressources et permet au BIOS de réattribuer les ressources à tous les périphériques PnP installés lors de la prochaine initialisation. Après cela, le paramètre retourne à la valeur No.

Yes ou No


Load Default Settings

Load Default Settings (charger les réglages par défaut)

Vous devez charger les réglages par défaut du BIOS à chaque fois que vous apportez des modifications à la configuration matérielle du système (comme la taille de la mémoire, le type de processeur, de disque dur, etc.) ; dans le cas contraire BIOS conservera les réglages CMOS précédents. La boîte de dialogue qui suit apparaît lorsque vous sélectionnez cette option :

Sélectionnez Yes pour permettre à BIOS de détecter automatiquement les modifications matérielles apportées au système et pour restaurer les valeurs par défaut.

Sélectionnez No pour retourner au menu principal sans charger les valeurs par défaut.


Abort Settings Change

Abort Settings Change (annuler la modification aux réglages)

La boîte de dialogue qui suit apparaît lorsque vous sélectionnez Abort Settings Change dans le menu principal :

Sélectionnez Yes pour annuler toutes les modifications que vous avez effectuées et retourner les paramètres aux réglages précédents enregistrés.

Sélectionnez No pour retourner au menu principal. Le BIOS conserve toutes les modifications que vous avez effectuées.


Quitter l’utilitaire du BIOS

Appuyez simplement sur Echap pour quitter l’utilitaire du BIOS. La boîte de dialogue qui suit apparaît :

Sélectionnez Yes pour quitter l’utilitaire du BIOS. Sélectionnez No pour retourner au menu principal. Si vous avez apporté des modifications aux paramètres, la boîte de dialogue ci-dessous est affichée :

Sélectionnez Yes pour enregistrer les modifications et quitter l’utilitaire du BIOS. Sélectionnez No pour abandonner les modifications et quitter l’utilitaire du BIOS.


PC-cillin

PC-cillin est un programme anti-virus conçu pour rechercher et nettoyer les virus informatiques du disque dur et du lecteur de disquettes de votre ordinateur. Pour assurer l’intégrité des données de votre ordinateur, il est recommandé de vérifier votre disque dur de manière régulière. Des solutions pour des virus découverts récemment peuvent ne pas être inclus dans le logiciel fourni avec votre ordinateur. Vous pouvez contacter votre vendeur logiciel ou visiter le site Web de Trend Micro (www.trendmicro.com) pour des mises à jour.

Pour exécuter PC-cillin :

  1. Sélectionnez l’icône PC-cillin sur le bureau de Windows.

  2. Sélectionnez les lecteurs, les répertoires ou les fichiers que vous désirez vérifier.

  3. Sélectionnez l’option de vérification pour commencer la détection des virus. Si PC-cillin trouve des fichiers infectés, il vous donnera plusieurs options à suivre.


PC-Doctor

PC-Doctor contient des diagnostics matériels complets et des tests d’information qui vous aide à vérifier la fonctionnalité des composants matériels de votre ordinateur. Les composants peuvent être testés individuellement ou ensemble selon votre préférence. Si vous suspectez que vous pouvez avoir un problème avec un composant matériel, vous devez exécuter ce programme avant de contacter Acer pour un support technique.

Vous pouvez également utiliser cet utilitaire pour vérifier et obtenir des informations détaillées sur votre ordinateur. Ces informations serviront de référence et pourront aider à diagnostiquer les problèmes du système.

Pour exécuter PC-Doctor, suivez l’une de ces méthodes :

  • Si vous êtes sous Windows :

  1. Sélectionnez l’icône PC-Doctor sur le bureau de Windows.

  2. Suivez les instructions à l’écran.

  • Si vous êtes sous DOS :

  1. Initialisez à partir du CD des programmes.

  2. Sélectionnez l’option PC-Doctor.

  3. Suivez les instructions à l’écran.

Pour des informations complémentaires sur PC-Doctor, vous pouvez vous reporter au site Web suivant : www.ws.com


Réinstallation des programmes

Si vous désinstallez un des programmes pré-installés et si voulez le réinstaller, procédez comme suit :

  1. Assurez-vous que le système est sous tension.

  2. Insérez le CD des programmes dans le lecteur de CD-ROM.

  3. Sélectionnez l’application que vous désirez réinstaller.

  4. Suivez toutes les instructions à l’écran jusqu’à ce que l’installation soit terminée.


Prendre soin de votre ordinateur

Veuillez lire les instructions importantes ci-dessous. Le respect de ces instructions vous permettra de maximiser la longévité de votre ordinateur.

  • N’exposez pas l’ordinateur à la lumière directe du soleil. Ne le mettez pas à côté d’une source de chaleur comme un radiateur.

  • Ne soumettez pas l’ordinateur à des champs magnétiques.

  • N’exposez pas l’ordinateur à la pluie ou à l’humidité.

  • Ne renversez pas d’eau ou de liquides sur l’ordinateur.

  • N’utilisez pas l’ordinateur en milieu empoussiéré ou sale.

  • Ne placez jamais l’ordinateur sur une surface instable.

  • Ne marchez pas, ni ne placez rien sur le cordon d’alimentation. Installez cordon d’alimentation en dehors des zones de passage.

  • Lorsque vous débranchez le cordon d’alimentation, ne tirez pas sur le cordon, mais sur la prise.

  • Lors de l’utilisation d’une rallonge, assurez-vous que l’ampérage total des appareils reliés par la rallonge reste dans les limites prévues pour la rallonge. De même, vérifiez que l’ampérage total de tous les appareils reliés à une même prise secteur ne dépasse pas la valeur du fusible.

  • Vérifiez la documentation fournie avec vos programmes logiciels pour vérifier si vous pouvez sélectionner d’autres combinaisons de résolution et de couleur. Ces ajustements peuvent offrir un meilleur confort visuel.


Pour nettoyer votre ordinateur et votre clavier

  1. Éteignez l’ordinateur et débranchez le cordon d’alimentation.

  2. Utilisez un chiffon doux, légèrement humecté d’eau et frottez doucement l’extérieur de l’ordinateur et du clavier. N’utilisez pas de liquide ou d’aérosol de nettoyage.


Entretien de votre souris

  1. Ouvrez le couvercle circulaire au-dessous de la souris.

  2. Enlevez la balle en caoutchouc et essuyez-la avec un chiffon doux et légèrement humide.

  3. Remettez la balle en place et fermez le couvercle.


Prendre soin de vos disquettes

  • Effectuez toujours des copies de sauvegarde des disquettes qui contiennent des fichiers données ou programmes importants.

  • Éloignez les disquettes des champs magnétiques et des sources de chaleur.

  • Évitez de retirer une disquette du lecteur lorsque la diode d’activité du lecteur est allumée.

  • Protégez vos disquettes en écriture pour prévenir un effacement accidentel. Pour ce faire, faites glisser l’onglet de protection en écriture à la position de protection en écriture.

  • Lorsque vous collez une étiquette sur une disquette 3,5 pouces, assurez-vous que l’étiquette est bien collée (à plat sur la surface) et dans sa zone réservée (zone légèrement en dépression) sur la disquette. Une étiquette mal collée peut faire coincer la disquette lorsque vous l’insérez ou la retirez.


Prendre soin de vos CD et DVD

  • Conservez vos CD et vos DVD dans une boîte appropriée lorsque vous ne les utilisez pas pour éviter les rayures ou d’autres dégradations. Toute poussière ou tout dégradation peut avoir un effet sur les données du disque, affecter la lentille de lecture sur le lecteur de CD-ROM/DVD-ROM, ou empêcher l’ordinateur de lire correctement le disque.

  • Lorsque vous tenez un disque, tenez-le par les bords externes ou internes pour éviter de laisser des marques.

  • Pour nettoyer un disque, utilisez un chiffon propre et sans peluche et nettoyez droit du centre vers l’extérieur. Ne nettoyez pas de manière circulaire.

  • Nettoyez votre lecteur de CD-ROM/ DVD-ROM régulièrement. Vous pouvez vous reporter au kit de nettoyage pour des instructions. Les kits de nettoyage sont disponibles dans les magasins d’informatique et d’électronique.


Quand contacter un technicien de service

  • si l’ordinateur est tombé et est endommagé ;

  • si l’ordinateur ne fonctionne pas normalement ;

  • si le problème de l’ordinateur persiste après que vous avez vérifié et suivi les conseils de la section de la FAQ ;

  • si votre problème n’est pas décrit dans la section de la FAQ.


Obtenir de l’assistance technique

Pour de l’assistance technique, contactez votre revendeur ou votre distributeur local. Vous pouvez également accéder au site Web d’Acer à http://www.acer.com/ pour des informations sur où et comment contacter les centres de service de votre région.


Foire aux questions

Les questions qui suivent sont des situations qui peuvent apparaître lors de l’utilisation de votre ordinateur, chacune étant suivi par des réponses simples à la situation.

Q : J’ai appuyé sur l’interrupteur d’alimentation, mais l’ordinateur ne s’est pas initialisé.

R : Vérifiez la diode d’alimentation située au centre du bouton d’alimentation.

Si la diode n’est pas allumée, l’ordinateur n’est pas alimenté, procédez comme suit :

  • Assurez-vous que le câble d’alimentation est branché de manière appropriée dans une prise électrique.

  • Vérifiez que l’interrupteur d’alimentation à l’arrière de votre ordinateur est activé. Cliquez ici pour l’emplacement de l’interrupteur d’alimentation sur votre ordinateur.

  • Si vous utilisez une barrette multiprises ou un régulateur de voltage, assurerez-vous de le brancher et de le mettre sous tension.

Si la diode est allumée, vérifiez ce qui suit :

  • Le lecteur contient-il une disquette non-initialisable (non-système) ? Retirez-la ou remplacez-la avec une disquette système et appuyez sur Ctrl+Alt+Suppr pour réinitialiser le système.

  • Les fichiers du système d’exploitation peuvent être endommagés ou manquants. Insérez la disquette de démarrage créée lors de la configuration de Windows dans le lecteur de disquette et appuyez sur Ctrl+Alt+Suppr pour réinitialiser le système. Ceci va effectuer un diagnostic de votre système et effectuer les corrections nécessaires.

Q : Rien n’apparaît à l’écran.

R : La fonction de gestion de l’alimentation de votre ordinateur éteint l’écran automatiquement pour économiser l’énergie. Appuyez simplement sur une touche pour rallumer l’écran.

Si l’appui sur une touche ne rallume pas l’écran, contactez votre revendeur ou le centre de support technique pour de l’aide.

Q : La souris série ne fonctionne pas.

R : Assurez-vous que le câble série est bien branché dans le port série. Reportez vous à « Connexion d’une souris série » pour des informations complémentaires.

Q : L’imprimante ne fonctionne pas.

R : Vérifiez ce qui suit :

  • Assurez-vous que l’imprimante est branchée à une prise secteur et est sous tension.

  • Assurez-vous que le câble de l’imprimante est bien branché dans le port parallèle de l’ordinateur et dans le port correspondant de l’imprimante. Reportez vous à « Connexion d’une imprimante » pour des informations complémentaires.

  • Pour des informations complémentaires sur l’imprimante, reportez-vous à sa documentation.

Q : Aucun son ne sort de l’ordinateur.

R : Vérifiez ce qui suit :

  • Le son est peut-être désactivé. Dans Windows, vérifiez l’icône de contrôle du son sur la barre des tâches. Si elle est barrée, cliquez sur l’icône et désélectionnez l’option Muet.

  • Si un casque stéréo, des écouteurs, ou des haut-parleurs externes sont connectés à la prise de sortie audio de votre ordinateur, les haut-parleurs internes sont éteints automatiquement.

Q : Le système ne peut pas lire les informations d’une disquette, du disque dur et/ou du CD/DVD.

R : Vérifiez ce qui suit :

  • Assurez-vous que vous utilisez le type approprié de disque ou de disquette. Reportez vous à « Lecteurs » pour des informations complémentaires.

  • Vérifiez que la disquette est bien formatée. Si ce n’est pas le cas, formatez-la de nouveau.

  • Assurez-vous que la disquette ou le CD/DVD est inséré correctement dans le lecteur.

  • Vérifiez que le CD/DVD est propre et n’est pas rayé.

  • Vérifiez votre lecteur en utilisant une autre disquette ou un autre disque. Si votre lecteur de disquettes ou de CD-ROM/DVD-ROM ne peut pas non plus lire les informations sur la disquette ou le disque, il est possible que le lecteur soit défectueux. Contactez votre revendeur ou le centre de support technique pour de l’aide.

Q : Le système ne peut pas écrire des informations sur une disquette ou un disque.

R : Vérifiez ce qui suit :

  • Assurez-vous que la disquette ou le disque dur n’est pas protégé en écriture. Reportez vous à « Lecteurs » pour des informations complémentaires.

  • Assurez-vous que vous utilisez le type approprié de disque ou de disquette. Reportez vous à « Lecteurs » pour des informations complémentaires.

  • Vérifiez que la disquette est bien formatée. Si ce n’est pas le cas, formatez-la de nouveau.


IDE Primary/Secondary (IDE primaire/secondaire)

L’écran suivant apparaît si vous sélectionnez l’un des paramètres des lecteurs IDE :

Reportez-vous au tableau ci-dessous pour une description des paramètres de ce menu. Les réglages en gras sont les réglages par défaut et suggérés pour les paramètres.

Paramètre | Description | Options
Device Detection Mode | Permet de spécifier le type de disque dur installé dans votre système. Si vous voulez que votre disque dur soit automatiquement configuré par BIOS, sélectionnez Auto. Si vous connaissez le type de votre disque dur, vous pouvez l’entrer manuellement. | Auto, User (utilisateur), ou None (aucun)
Device Type | Indique un périphérique de type disque dur. |
Cylinder | Affiche le nombre de cylindres de votre disque dur, et est réglé automatiquement selon votre réglage du paramètre Device Detection Mode. |
Head | Affiche le nombre de têtes de votre disque dur, et est réglé automatiquement selon votre réglage du paramètre Device Detection Mode. |
Sector | Affiche le nombre de secteurs de votre disque dur, et est réglé automatiquement selon votre réglage du paramètre Device Detection Mode. |
Size | Affiche la taille de votre disque dur, en Mo, et est réglé automatiquement selon votre réglage du paramètre Device Detection Mode. |
Hard Disk LBA Mode | Quand ce paramètre est réglé sur Auto, l’utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge la fonction. Si elle est prise en charge, elle vous permet d’utiliser un disque dur d'une capacité supérieure à 504 Mo. Ceci est possible par l’intermédiaire de la traduction de mode de l’adresse de bloc logique (LBA). Cependant, cette fonctionnalité de l'IDE améliorée ne fonctionne que sous DOS, Windows 3.x/95/98/2000. Ce paramètre doit être réglé sur Disabled pour les autres systèmes d’exploitation. | Auto ou Disabled
Hard Disk Block Mode | Cette fonction améliore la performance du disque dur selon celui qui est utilisé. Si vous réglez ce paramètre sur Auto, l’utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge la fonction de mode de bloc. Si elle est prise en charge, elle permet le transfert de données en bloc (secteurs multiples) à un taux de 256 octets par cycle. Pour ignorer cette fonctionnalité, réglez le paramètre sur Disabled. Ce paramètre n’apparaît que si vous êtes en niveau avancé. | Auto ou Disabled
Hard Disk 32-Bit Access | L’activation de ce paramètre améliore la performance du système en permettant l’utilisation de l’accès 32 bits au disque dur. Cette fonctionnalité de l’IDE améliorée ne fonctionne que sous DOS, Windows 3.x/95/98, et Novell Netware. Si votre logiciel ou disque dur ne prend pas en charge cette fonction, réglez le paramètre sur Disabled. Ce paramètre n’apparaît que si vous êtes en niveau avancé. | Enabled ou Disabled
Advanced PIO Mode | Si ce paramètre est réglé sur Auto, l’utilitaire BIOS détecte automatiquement si le disque dur installé prend en charge la fonction. Si elle est prise en charge, elle permet des récupérations plus rapides des données et des timings de lecture-écriture qui réduisent le temps d’activité du disque dur. Ceci permet une performance accrue du disque dur. Pour ignorer cette fonctionnalité, réglez le paramètre sur Disabled. Ce paramètre n’apparaît que si vous êtes en niveau avancé. | Auto or Disabled
DMA Transfer Mode | Les modes Ultra DMA et Multi-DMA améliorent la performance du disque dur en accroissant le taux de transfert. Cependant, en plus de l’activation de ces fonctionnalités dans le Setup, les modes Ultra DMA et Multi-DMA requièrent le chargement du pilote DMA. En réglant ce paramètre sur Auto, le BIOS choisit automatiquement le mode DMA approprié pour votre disque dur. Ce paramètre n’apparaît que si vous êtes en niveau avancé. | Auto ou Disabled


Easy Networking

Easy Networking est un utilitaire assistant qui vous aide à configurer les composants réseau, comme TCP/IP, IPX, NetBEUI, Client pour les réseaux Microsoft, Client pour les réseaux Novell NetWare, et Partage de fichiers et d’imprimantes pour les réseaux Microsoft, rapidement et facilement pour effectuer par vous-même la connexion au réseau. Avant de commencer l’installation, assurez-vous que vous avez les informations qui suivent :

  • le protocole réseau pris en charge ;

  • le client et les services réseau pris en charge ;

  • l’adresse IP de votre ordinateur ;

  • votre groupe de travail.

Si vous ne savez pas où obtenir ces informations, vous pouvez contacter votre administrateur de réseau. Lorsque vous avez ces données, tout ce que vous avez à faire est de suivre l’interface utilisateur graphique étape par étape. Lorsque vous avez terminé l’installation et redémarré votre ordinateur, un utilitaire diagnostic vérifie votre configuration réseau pour s’assurer que chaque composant fonctionne de manière appropriée.

Easy Networking est beaucoup moins compliqué et plus facile à utiliser que les autres utilitaires de réseau disponibles sur le marché aujourd’hui. Il n’utilise que des protocoles et des services réseau les plus souvent utilisés et aux standards de l’industrie.

Pour exécuter cet utilitaire, cliquez simplement sur l’icône Easy Networking sur le bureau de Windows. Suivez ensuite toutes les instructions à l’écran.

Remarque : Easy Networking ne peut établir une connexion au réseau qu’avec des ordinateurs fonctionnant sous Microsoft NT, Novell NetWare, or l’Internet. Pour des informations détaillées sur cet utilitaire, veuillez vous reporter à l’aide en ligne de Easy Networking.


Activation du port microphone avant

Le système a deux ports microphone (avant et arrière). Cependant, vous ne pouvez pas utiliser les deux en même temps. Le réglage par défaut pour votre système active le port microphone à l’arrière et désactive le port à l’avant.

Pour activer le port microphone à l’avant du système :

  1. Double cliquez sur l’icône de contrôle du volume sur la barre des Tâches de Windows.

  2. La fenêtre de contrôle du volume apparaît. Cliquez sur Options puis choisissez Propriétés.

  3. Dans la section Ajuster le volume pour, choisissez Lecture. Dans la section Afficher les contrôles de volume suivant, cliquez sur la case à cocher Microphone. Cliquez sur OK pour continuer.

  4. Choisissez de nouveau Options et sélectionnez Réglages avancés.

  5. Cliquez sur le bouton Avancé de la colonne Microphone Balance.

  6. Dans la section Autres réglages, cliquez sur la case à cocher Mic2 Select pour activer le port microphone du panneau avant.

    Note : La fenêtre de contrôle du volume de Windows 2000 peut être différentes des écrans affichés ici. Si vous avez besoin d’informations complémentaires sur la fonction de contrôle du volume de Windows 2000, veuillez consulter son aide en ligne.


Connexion d’une souris série

Vous pouvez également connecter une souris série à votre ordinateur. Pour en connecter une, branchez simplement le câble de la souris dans le port série [image] (port bleu clair ou bleu-vert) situé sur le panneau arrière de votre ordinateur.

Pour activer la souris série, utilisez l’outil Ajout d’un nouveau matériel dans le Panneau de configuration de Windows. Consultez le manuel de Windows pour des informations complémentaires.


TimeMachine by Acer

TimeMachine by Acer (Windows 98 seulement)

TimeMachine by Acer est un outil qui vous aide à rétablir votre ordinateur en enregistrant et en restaurant des fichiers système critiques vers le moment où votre ordinateur fonctionnait de manière normale. Pendant le fonctionnement normal, cet utilitaire fonctionne en silence en arrière-plan et vérifie les fichiers système de votre ordinateur quotidiennement en prenant une image instantanée des fichiers système critiques et en enregistrant l’instantané dans un fichier. Un seul instantané est pris par jour. Cependant, en cas d’erreur ou lorsque l’utilisateur essaie d’arrêter Windows quand l’instantané est en cours de création, la fonction d’instantané échoue. Vous pouvez sélectionner parmi les instantanés enregistrés celui à partir duquel vous voulez restaurer vos fichiers système.

Il peut être nécessaire d’exécuter TimeMachine by Acer lorsque votre ordinateur rencontre un problème. Pour exécuter TimeMachine by Acer, suivez l’une de ces méthodes :

  • Si vous êtes sous Windows :

  1. Sélectionnez l’icône TimeMachine sur le bureau de Windows. L’interface utilisateur de TimeMachine by Acer apparaît à l’écran offrant les fonctions suivantes :

    • restaurer une image instantanée ;

    • annuler le dernier instantané restauré ;

    • enregistrer des images instantanées supplémentaires ;

    • configurer les paramètres de l’outil.

  2. Sélectionnez la fonction désirée et suivez les instructions et les conseils à l’écran.

  3. Attendez que les résultats soient affichés.

  • Si vous êtes sous DOS :

  1. Initialisez à partir du CD des programmes.

  2. Sélectionnez l’option TimeMachine. Sous DOS, TimeMachine by Acer n’offre qu’une fonction, c.-à-d. restaurer une image instantanée.

  3. Sélectionnez l’image instantanée à partir de laquelle vous voulez restaurer vos fichiers système.

  4. Attendez que les résultats soient affichés.